ObjectName: AIBOCoccole
NumOfOSubject: 1
NumOfOObserver: 1
Service: "AIBOCoccole.MotionControl.MotionCommand.S", null, null
Service: "AIBOCoccole.DummyObserver.int.O", null, null     
Extra: TimerMind()
Extra: TimerSensor()
Extra: TimerDist()
